Post by domeno » Mon Oct 26, 2020 12:50 pm

نسخه قبلی 2.0 بود ومشکلی نبودهم اکنون به نسخه 3.0.2.0 ارتقا دادم ولی دادرای مشکلاتی ازجمله نمایش پیام متعدد خطا مثل خطای زیر این خطا مربوط به چیست
/public_html/system/library/db.php on line 33


0 /home/public_html/system/framework.php(80): DB->__construct('mysqliz', 'localhost', 'dita_opncat', 'tXNf%OZ~xc43', ', '3306') #1 /home/dopublic_html/vqmod/vqcache/vq2-system_startup.php(106): require_once('/home/pu...') #2 /home/public_html/index.php(23): start('catalog') #3 {main} thrown in /home/public_html/system/library/db.php on line 33

Ⓓomino▓▒ⓌebⓂaster


User avatar
Newbie

Posts

Joined
Mon Oct 26, 2020 12:10 pm


Post by khnaz35 » Tue Oct 27, 2020 7:42 pm

domeno wrote:
Mon Oct 26, 2020 12:50 pm
نسخه قبلی 2.0 بود ومشکلی نبودهم اکنون به نسخه 3.0.2.0 ارتقا دادم ولی دادرای مشکلاتی ازجمله نمایش پیام متعدد خطا مثل خطای زیر این خطا مربوط به چیست
/public_html/system/library/db.php on line 33


0 /home/public_html/system/framework.php(80): DB->__construct('mysqliz', 'localhost', 'dita_opncat', 'tXNf%OZ~xc43', ', '3306') #1 /home/dopublic_html/vqmod/vqcache/vq2-system_startup.php(106): require_once('/home/pu...') #2 /home/public_html/index.php(23): start('catalog') #3 {main} thrown in /home/public_html/system/library/db.php on line 33
سلام نسخه Opencart 2.X کاملاً متفاوت از نسخه های OPENCART 3.X است.
شما ممکن است بسیاری از مشکلات را تشویق کنید.

Urgent Questions shoot here: khnaz35@gmail.com
Enjoy nature ;) :) :-*


User avatar
Active Member

Posts

Joined
Mon Aug 27, 2018 11:30 pm
Location - Malaysia
Who is online

Users browsing this forum: No registered users and 4 guests